summaryrefslogtreecommitdiff
path: root/t/check-no-test-driver.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/check-no-test-driver.sh')
-rwxr-xr-xt/check-no-test-driver.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/t/check-no-test-driver.sh b/t/check-no-test-driver.sh
index 84ea32599..7df5251f8 100755
--- a/t/check-no-test-driver.sh
+++ b/t/check-no-test-driver.sh
@@ -19,7 +19,7 @@
# used.
am_serial_tests=yes
-. ./defs || Exit 1
+. ./defs || exit 1
echo 'TESTS = foo.test' > Makefile.am
@@ -27,8 +27,8 @@ $ACLOCAL
for opts in '' '-a' '--add-missing --copy'; do
$AUTOMAKE $opts
- $FGREP 'test-driver' Makefile.in && Exit 1
- find . | $FGREP 'test-driver' && Exit 1
+ $FGREP 'test-driver' Makefile.in && exit 1
+ find . | $FGREP 'test-driver' && exit 1
: For shells with busted 'set -e'.
done